﻿

.controls {
    margin-top: 20px;
}


footer .col75 #footer-menu li {
	float: left;
	margin-left: 7px;
}


footer .col75 #footer-menu li a {
	color: #f2f2f2;
	opacity: 0.5;
	transition: 0.5s opacity ease-in-out;
}


footer .col75 #footer-menu li a:hover {
	opacity: 1;
}


.col75 {
	width: 75%;
	float: left;
}


	.content-area .column-left,
	.content-area .column-main,
	.content-area .column-right,
	.content-area .column-main.wide-left,
	.content-area .column-main.wide-right,
 	footer .col25,
	footer .col75 {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}

.footer-nav__item {
  text-transform: uppercase;
  float: none;
  margin-bottom: 25px;
  margin-left: 0;
  margin-right: 0;
}


  .footer-nav__item:first-child,
.footer-nav__item:nth-child(6n+0) {
    margin-left: 0;
  }


  .footer-nav__item:last-child {
    margin-left: 0;
  }

.mobile-flyout-txt {
    font-weight: 600;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
}


.mobile-flyout-txt .small-txt {
    font-weight: 300;
}
.cfct-mod-image{margin-top:10px}

            .nav #alternative {
            display: none;
            }
.flex-row{-js-display:flex;display:-ms-flexbox;display:flex;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;width:100%}
.flex-row-col{-js-display:flex;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:start;justify-content:flex-start}
.text-center .flex-row{-ms-flex-pack:center;justify-content:center}
.header .flex-row{height:100%}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }


.min-cart .min-cart-btn .txt{ display:block; padding:8px 0 0 46px}


.bg-color-2 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#595757), to(#010101));
    background-image: linear-gradient(-180deg, #16b3ff 0%, #045a93 100%);
}
.container{width:1080px;margin-left:auto;margin-right:auto;position:relative}
body.blog .container,body.page-id-53 .container,body.page-id-172 .container,body.single-bonus .container{width:1080px}
.container,body.blog .container,body.page-id-53 .container,body.single-bonus .container{width:94%;max-width:1080px}
body.blog .container,body.page-id-53 .container,body.single-bonus .container{max-width:1080px}
.container,body.blog .container{width:100%;overflow:hidden}
.hamburger__invert{top:54px;left:8px;width:40px;height:40px;position:fixed;z-index:2;overflow:hidden}
.hamburger__invert .hamburger{top:0px;left:0;position:relative;margin-top:-40px}
.hamburger__invert .hamburger svg rect{fill:#fff}
.hamburger__invert--black .hamburger svg rect{fill:#000}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
